FROM fabiomagoo/wildflybase:22.0.1.final

USER root

# Define as variáveis de ambiente a partir do arquivo .env
# ENV $(cat //home/rjconsultores/dist/.env | grep -v '#' | xargs)

#ADD target/*.war /opt/jboss/wildfly/standalone/deployments/

RUN chown -R jboss:jboss /opt/jboss
RUN chown -R jboss:jboss /home/rjconsultores/dist

EXPOSE 8080 9990 8787